RETIRED: WordPress 'Blog' Module 'Write Tab' Arbitrary File Upload Vulnerability

Bugtraq ID: 29276
Class: Input Validation Error
CVE: CVE-2008-2392
Remote: Yes
Local: No
Published: May 19 2008 12:00AM
Updated: May 12 2015 07:48PM
Credit: CWH Underground
Vulnerable: WordPress WordPress 2.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus